/*Tipografías*/
@font-face {
    font-family: Gotham;
    src: url(../Fonts/Gotham/GothamBold.ttf) format('truetype');
}
@font-face {
    font-family: 'GothamLight';
    src: url(../Fonts/Gotham/GothamLight.ttf) format('truetype');
}
@font-face {
    font-family: 'GothamBook';

    src: url(../Fonts/Gotham/GothamBook/GothamBook.eot); /* IE9 Compat Modes */
    src: url(../Fonts/Gotham/GothamBook/GothamBook.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
        /*url('../Fonts/Gotham/'GothamBook'/'GothamBook'.woff2') format('woff2'), /* Super Modern Browsers */
        url(../Fonts/Gotham/GothamBook/GothamBook.woff) format('woff'), /* Pretty Modern Browsers */
        url(../Fonts/Gotham/GothamBook.ttf) format('truetype'), /* Safari, Android, iOS */
        url(../Fonts/Gotham/GothamBook/GothamBook.svg#svgFontName) format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: MinionPro;
    src: url(../Fonts/minion-pro-cufonfonts/MinionPro-Regular.otf) format('open-type');
}
.minionPro{ font-family: MinionPro!important; }
.gotham { font-family: Gotham!important; }
.GothamBook { font-family: 'GothamBook'!important; }
#mainMenu #navbarSupportedContent {
    justify-content: flex-end;
}
.welcome-residents .right-residents {
    font-family: 'GothamBook';
}
.change-lenguage{
    font-family: 'GothamBook';
    color: white;
    letter-spacing: 1.1px;
}
#mainMenu { background-color: #0095A9!important; }
#mainMenu .nav-link {
    color: white;
    font-family: MinionPro;
    font-size: 14px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    font-weight: normal;
}
#mainMenu .subnav-link{
    text-align: left;
    color: #5B5C5E;
    margin: 5px 0px;
    font-weight: 400;
    font-family: MinionPro;
    font-size: 13px;
    letter-spacing: 1px;
    padding-left: 4px;
}
.submenu-line{
    width: 90%;
    height: 1px;
    border-bottom: 2px solid white;
}
#mainMenu .submenu{
    width: 120px;
    padding: 0px 0px;

}

#mainMenu {
    background-color: #0095aa!important;
    padding: 10px 40px;
}
#mainMenu .navbar-nav .nav-item {
    position: relative;
    padding: 0px 2px;
}
#mainMenu .navbar-nav .nav-item:after {
    content: "|";
    position: absolute;
    top: 0;
    right: -2px;
    color: #CACCCE;
    padding: 8px 0;
    line-height: 1;
}
#mainMenu .navbar-nav .nav-item:last-child:after { display: none; }

#mainMenu .nav-secondary{
    color: black;
    font-family: MinionPro;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
.dropdown:hover>.dropdown-menu {
    display: block;
    min-width: 120px !important;
}

.submenu-dropdown{
    width: 120px !important;
    padding: 0px 0px !important;
    background-color: #E4E0DC;
    text-align: left;
    color: #5B5C5E;
    margin: 5px 0px;
    font-weight: 600;
    font-family: 'GothamLight';
    font-size: 16px;
    letter-spacing: 1px;
    padding-left: 4px;
    border-radius: 0px;
}

.navbar-nav .dropdown-menu {
    position: static;

}

nav li>ul{
    display:none;
    list-style:none;
    font-family: 'GothamBook';
    color: black !important;
    padding-left: 0px !important;
    background-color: #E4E0DC;
    }


nav li:hover>ul{
    display:block;
    position:absolute;
    top:30px;
    left:0px;
    color: black !important;
    padding-left: 0px !important;
    list-style:none;
}
.header {
    background: url(https://res.cloudinary.com/enrique-dominguez/image/upload/v1620844358/home/Home%20page/Foto-header-home_np3ldh.jpg);
    width: 100%;
    height: 670px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
/* Carousel header */
#carouselExampleIndicatorsHeader{
	position: relative;
    height: 670px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* z-index: -99;
	height: 100vh;
	width: 100%; */
}
#carouselExampleIndicatorsHeader .carousel-inner{
	position: relative;
/* 	 height: 670px;
	width: 100%;
	background: #000;*/
}
#carouselExampleIndicatorsHeader .carousel-inner:before{
	position: absolute;
	content: '';
	background: rgba(0, 0, 0, 0.1);
	top: 0;
	left: 0;
	height: 670px;
	width: 100%;
	z-index: 0;
}
#carouselExampleIndicatorsHeader .carousel-inner .carousel-item{
	position: relative;

	background-image: url(https://res.cloudinary.com/enrique-dominguez/image/upload/v1621293219/home/Home%20page/Foto-header-home_3_c4nsoh.jpg);

	background-attachment: fixed;
    width: 100%;
    height: 670px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#carouselExampleIndicatorsHeader .carousel-inner .carousel-item:before{
    content:'';
	position: absolute;
        top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
}
#carouselExampleIndicatorsHeader .carousel-inner .carousel-item:nth-child(2){
	position: relative;

	background: url(https://res.cloudinary.com/enrique-dominguez/image/upload/v1621293219/home/Home%20page/Foto-header-home_2_c0f5kb.jpg);

	background-attachment: fixed;
    width: 100%;
    height: 670px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#carouselExampleIndicatorsHeader .carousel-inner .carousel-item:nth-child(3){
    position: relative;

	background: url(https://res.cloudinary.com/enrique-dominguez/image/upload/v1621293218/home/Home%20page/Foto-header-home_1_k8kror.jpg);

	background-attachment: fixed;
    width: 100%;
    height: 670px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
/* #carouselExampleIndicatorsHeader .carousel-inner .carousel-item:nth-child(4){
    position: relative;

	background: url(https://res.cloudinary.com/enrique-dominguez/image/upload/v1621293218/home/Home%20page/Foto-header-home_1_k8kror.jpg);

	background-attachment: fixed;
    width: 100%;
    height: 670px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
} */

#carouselExampleIndicatorsHeader .carousel-inner .carousel-item .info{
	position: absolute;
	top: 0%;
	transform: translateY(0%);
	height: auto;
	width: 100%;
	z-index: 1;
	text-align: center;
}
/* #carouselExampleIndicatorsHeader .carousel-inner .carousel-item h1{
	height: auto;
	color: #fff;
	width: 100%;
	z-index: 1;
	text-align: center;
	font-size: 5.5em;
	font-weight: 750;
}
#carouselExampleIndicatorsHeader .carousel-inner .carousel-item p{
	height: auto;
	color: #ccc;
	width: 100%;
	z-index: 1;
	text-align: center;
	font-size: 1.2em;
	font-weight: 500;
} */

.form-header {
    align-items: center;
    min-height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.form-header form {
    padding: 40px;
    background: #ffffffb5;
    max-width: 540px;
    text-align: center;
}

.form-header input {
    margin: 5px auto 20px;
    border: none;
    border-radius: 0;
    border-bottom: solid 1px #5e5e5e;
    font-family: 'GothamBook';
}

.form-header h4 {
    font-family: 'GothamBook';
    color: #585858;
}

.form-header input[type="submit"] {
    background: #0095aa;
    padding: 7px;
    font-family: 'GothamBook';
    color: white;
    text-align: center;
    border: none;
    margin: 0 auto;
    text-transform: uppercase;
}

/* End */
.label-image{
    font-size: 1.15rem;
}
.content-header img {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    max-width: 360px;
    margin-bottom: 3rem!important;
}
.header-contact {
    color: white;
    text-align: center;
    font-size: 28px;
    font-family: 'GothamLight';
    font-weight: 500;
    margin-bottom: -20px;
    margin-top: 2rem;
}

/* Departments CSS */
.header-departments{

    background: url(https://res.cloudinary.com/enrique-dominguez/image/upload/v1620845399/home/Departments%20page/Foto-header-departamentos_arbmqx.jpg);
    width: 100%;
    height: 580px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.departments-title{
    letter-spacing: 8px;
    font-size: 2.2rem;
    margin-bottom: 50px;
}
.content-header-departments img{
    width: 55%;
    margin: 0 auto;
    text-align: center;
    max-width: 360px;
    margin-bottom: 3rem!important;
}
.initial-logo{
    padding-left: 60px;
}
.three-elements .gallery {
    background-color: #E4E0DC;
}
.gallery h3 {
    color: #58585a;
    font-family: MinionPro;
    padding: 0px 0 !important;
     width: fit-content;
    margin: 0 auto;
    position: relative;
    padding-right: 20px !important;;
    padding-left: 20px !important;;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 1.35rem;
}
.gallery iframe{
    width: 70vmax;
    height: 65vh;
}
.tour-virtual {
      background: #CBC3BB;
      color: #58585a;
      padding: 5vw 15px 5.5vw 15px;
      margin: 0 auto;
      text-align: center;
      display: flow-root;
}
.tour-virtual img{
    width: 100%; max-width: 900px;
}
.tour-virtual iframe{
    width: 70vmax;
    height: 65vh;
}
.tour-virtual2 {
      background: #0095A9;
      color: white !important;
      padding: 5vw 15px 5.5vw 15px;
      margin: 0 auto;
      text-align: center;
      display: flow-root;
}
.tour-virtual2 h2{
    color: white !important;
}
.tour-virtual2 img{
    width: 100%; max-width: 900px;
}
.tour-virtual2 iframe{
    width: 70vmax;
    height: 65vh;
}
.gallery-departments{
    padding: 6.5vw 15px;
}
.gallery-images{
    width: 27.5%;
    padding: 0px 8px;
}
.info-department{
    background-color: #CBC3BB;
    padding: 70px 15px 15px 15px;
}
.right-info p{
    color: #58585a;
    font-size: .9rem;
}
.info-department h4 {
    color: #58585a;
    font-family: MinionPro;
    padding: 15px 0;
    width: fit-content;
    margin: 0 auto;
    position: relative;
    padding-right: 20px;
    padding-left: 20px;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 1.35rem;
}
.info-department h5 {
    color: black;
    font-family: MinionPro;
    padding: 15px 0;
    width: fit-content;
    margin: 0 auto;
    position: relative;
    padding-right: 20px;
    padding-left: 20px;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 1.05rem;
}
.text-departments p{
    color: black;
    font-family: 'GothamBook';
    padding: 0px 0;
    width: fit-content;
    line-height: 0;
    letter-spacing: 1px;
    font-size: .8rem;
}
/* fin */

/* Amenities CSS */
.header-amenities{
    background: url(https://harmonyliving.com.mx/img/Amenidades.jpeg);
    width: 100%;
    height: 580px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.amenitiesVirtual{
    /*border: 1px solid #cbc3bb;*/
    display: block;
    margin: 0 auto;
}
.amenitiesVirtual .col-md-4, .amenitiesVirtual .col-md-8{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.fwidthTour {
    width: 100% !important;
}
.onlyshow {
    display: block;
    transition: 0.5s ease;
}
.noshow {
    display: none;
    transition: 0.5s ease;
}
.btnAmenities{
    border: 1px solid #cbc3bb;
    cursor: pointer;
}
.btnAmenities p{
    margin-bottom: 0 !important;
}
.backSelect{
    background-color: #cbc3bb;
}
.flexJustify{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0 !important;
}
.menuVirtual{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: stretch;
}
.menuVirtual:before, .menuVirtual::after{
    content: '';
    display: block;
}
.content-header-amenities img{
    width: 55%;
    margin: 0 auto;
    text-align: center;
    max-width: 360px;
    margin-bottom: 3rem!important;
}
.tour-virtual-amenities {
      background: white;
      color: #58585a;
      padding: 5vw 15px 3vw 15px;
      margin: 0 auto;
      text-align: center;
      display: flow-root;
}
.tour-virtual-amenities iframe{
    width: 70vmax;
    height: 65vh;
}
.tour-virtual-amenities img{
    width: 100%; max-width: 900px;
}
.tour-virtual-amenities p{
    font-size: 24px !important;
    letter-spacing: 3px;
}
.gallery-amenities{
    background: #CBC3BB;
    color: #58585a;
    padding: 6.5vw 15px 0vw 15px;
    margin: 0 auto;
    text-align: center;
}
.list-amenities{
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}
/* fin */

/* Residents CSS */

.header-residents{
    background: url(https://res.cloudinary.com/enrique-dominguez/image/upload/v1620845681/home/Residents%20page/Foto-header-residentes_tgevjh.jpg);
    width: 100%;
    height: 580px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.welcome-residents {
    background-color: white;
    padding: 60px 15px 30px;
    text-align: center;
    min-height: 50vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.title-login{
    font-size: 2.2rem;
    letter-spacing: 5px;
    color: #0095aa;
}
.title-login h5{
    font-size: 2.2rem;

}

.listguion li{list-style-type: none}
.listguion li:before{content: "- "}
/* fin */
.content-header {
    min-height: 60vh;
    padding: 50px 0;
    letter-spacing: 1.7px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-weight: 100;
}


.header-text {
    color: white;
    letter-spacing: 1.7px;
    font-size: 2.4rem;
    text-align: center;
    line-height: 1.3;
    margin: 20px auto;
    font-family: 'GothamLight';
}
.linkWa:hover{
    color: #fff !important;
    text-decoration: underline;
}
.header-number {
    color: white;
    letter-spacing: 1.5px;
    font-weight: bold;
    font-size: 1.85rem;
    text-align: center;
    line-height: 1.3;
    margin: 25px auto;
    font-family: 'GothamLight';
}
.initial-text{
    padding-top:100px;
    padding-left: 5%;
}
a.header-text.small { font-size: 30px; }
.welcome {
    background-color: #0095aa;
    padding: 80px 0 80px;
    text-align: center;
    min-height: 50vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.welcome iframe{
    width: 70vmax;
    height: 65vh;
}
.welcome-title{
    letter-spacing: 8px;
    font-size: 2.2rem;
    margin-bottom: 50px;
}
.welcome-small{
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.2;
    font-family: 'GothamLight';
}
.white { color: white; }
p { font-size: 20px; font-family: 'GothamBook'; color: #58585a; }
.uppercase { text-transform: uppercase; }

/* Modificación al formulario de MailChimp */
.application-request h2.minionPro {
    text-align: center;
    font-size: 2rem!important;
    font-weight: normal!important;
    color: #58585a;
}
.square-btn {
    background-color: #0095aa;
    border: none;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: white;
    padding: 20px 45px;
    position: relative;
    display: block;
    width: fit-content;
    margin: 0 auto;
    text-decoration: none!important;
}
.square-btn:hover { color: initial; }
.empty-space { height: 30px; width: 100%; }
.btn-white{
    background-color: white;
    color:#58585a;
}
.three-elements {
    /* margin: -15px 0px !important; */
   /*  display: flex;
    justify-content: space-between; */
    flex-direction: row;
    border-bottom: solid 55px #babbbd;
}
.three-elements .location {
    border-right: 20px solid white;
    background-color: #81cad3;
}
.three-elements .department {
    border-right: 20px solid white;
    background-color: #cbc2bb;
}
.three-elements .residents {
    background-color: #e4e1dc;
}
.three-elements .location, .three-elements .department, .three-elements .residents {
   /*  width: calc( calc(100% / 3) - 20px ); */
    text-transform: uppercase;
    text-align: center;
}
.three-elements h3 {
    color: #58585a;
    font-family: MinionPro;
    padding: 80px 0;
    width: fit-content;
    margin: 0 auto;
    position: relative;
    padding-right: 20px;
    padding-left: 20px;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 1.35rem;
}
.title3 {
    color: #58585a;
    font-family: MinionPro;
    font-size: 2.1rem;
    width: fit-content;
    margin: 0 auto;
    position: relative;
    letter-spacing: 9px;
    text-transform: uppercase;
}
.three-elements h3:after,
.three-elements h3:before {
    content: "";
    width: 2px;
    height: 60px;
    background: white;
    position: absolute;
    top: calc(50% - 30px);
    right: 0;
    transform: rotate( 15deg );
}
.three-elements h3:before { left: 0!important; }
.application-request .mc-field-group { margin-bottom: 15px; }
.application-request label {
    min-width: fit-content;
    margin: 0;
}
.mc-field-group label{
    width: 100px;
}
.input-checkbox label{
    width: 100%;
}
.application-request .mc-field-group input {
    width: 80%;
    border: none;
    box-shadow: 1px 1px 10px #00000047;
    height: 22px;
}
.application-request .mc-field-group {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.application-request label { font-family: 'GothamBook'; font-size: 18px; color: #58585a; }
.flex-list {
    display: flex;
    flex-direction: row;
}
nav > ul {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
.flex-list ul {
    list-style: none;
    padding: 0;
}
.application-request .mc-field-group input[type="checkbox"] {
    width: auto;
    margin: 3px 0 0 0;
    width: 18px;
    position: absolute;
}
.flex-list li { font-weight: 100; margin-bottom: 10px; margin-right: 7px; }
.flex-list input { margin-right: 7px; }
.application-request label.uppercase {
    text-align: left;
    width: 100%;

}
.list-hor li { display: contents!important; }
.list-hor li input { margin-right: 7px; }
.application-request .button {
    background-color: #0095aa!important;
    border: none;
    color: white!important;
    text-transform: uppercase;
    border-radius: 0!important;
    font-size: 18px!important;
    font-family: 'GothamBook'!important;
    padding: 4px 10px;
}
/* Modificación al formulario de MailChimp */

.button-alt{
    background-color: #0095aa!important;
    border: none;
    color: white!important;
    text-transform: uppercase;
    border-radius: 0!important;
    font-size: 14px!important;
    font-family: 'GothamLight' !important;
    padding: 4px 50px;
}

.application-request{
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: flex-end;
    border-bottom: solid 60px #E4E0DC;
}
.application-request .left, .application-request .right {
    width: 45%!important;
}
.application-request .left {
    width: 75%!important;
    max-width: calc( 1140px * 0.6);
    padding: 4rem;
    margin: 0 auto;
}
.application-request .bg-image {
    background: url(https://res.cloudinary.com/enrique-dominguez/image/upload/v1623253676/home/Home%20page/Solicitud_aplicaci%C3%B3n_hfbj1l.jpg);
    background-size: cover;
    background-position: center;
    z-index: -1;
}
.departments {
    background: #cdc3ba;
    text-align: center;
    padding: 50px 0;
}
.departments .welcome-title { margin-bottom: 1.6rem; }
.sub-title {
    font-family: minionPro;
    font-size: 1.5rem;
    letter-spacing: 7px;
}
.departments p {
    font-size: 20px;
    font-family: minionPro;
    letter-spacing: 2px;
}
.floors {
    padding: 5vw 15px 6.5vw 15px;
    margin: 0 auto;
    text-align: center;
}
.floors img { width: 100%; max-width: 900px; }
.gallery {
    background: #CBC3BB;
    color: #58585a;
    padding: 5vw 15px 5.5vw 15px;
    margin: 0 auto;
    text-align: center;
}
.gallery-divider {
    background: #E4E0DC;
    color: #58585a;
    padding: 40px 15px;
    margin: 0 auto;
    text-align: center;
}
.gallery-divider h3 {
    color: #58585a;
    font-family: MinionPro;
    padding: 0px 0 !important;
     width: fit-content;
    margin: 0 auto;
    position: relative;
    padding-right: 20px !important;;
    padding-left: 20px !important;;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 1.35rem;
}
.gallery img {
    width: 100%; max-width: 900px;
}
.amenities {
    color: #58585a;
    background: white;
    padding: 75px 0;
    text-align: center;
    border-bottom: solid 60px #0095A9;
}
.amenities p.minionPro {
    letter-spacing: 6px;
    font-weight: 100!important;
    font-size: 22px;
}
.amenities .flex-list {
    padding-left: 20% !important;
    display: flex;
    justify-content: center;
    flex-direction: row;
}
.amenities li { margin-bottom: 0!important; }
.amenities li, .amenities p { font-size: 1.052rem; margin-bottom: 0; }
.amenities ul {
    color: #58595B;
    list-style: disc;
    line-height: 1.4;
    letter-spacing: 1.2px;
    font-size: .9rem;
    font-family: 'GothamBook';
}
.amenities-left{
    width: 31%;
}
.amenities-center{
    width: 38%;
    padding-top: 80px;
}
.amenities-right{
    width: 31%;
}
.amenities-small{
    padding: 0px 5%;
    padding-top: 5%;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 1.3px;
    font-family: 'GothamLight';
    margin-bottom: 30px !important;
}
#p-size{
    font-size: 24px !important;
}
.ubication{
    padding: 30px 25px;
    color: #58585a;
}
.ubication-right{
    vertical-align: middle;


}
#ubication-title{
    margin-bottom: 60px !important;
}
.map{
    padding-left: 3.5vw;
}
.more-information{
    display: flex;
    padding-left: 7%;
    padding-right: 7%;
    background-color: #CBC3BB;
    border-top: solid 60px #CBC3BB;
    border-bottom: solid 60px #CBC3BB;
}
.more-left{
    padding-top: 120px;
    margin-bottom: 20px;
}
.more-right{
    padding-top: 120px;
}
.button-alt2{
    background-color: #E4E0DC!important;
    border: none;
    color: #3F3F3E!important;
    text-transform: uppercase;
    border-radius: 0!important;
    font-size: 18px!important;
    font-family: 'GothamBook'!important;
    padding: 4px 60px;

}
.paragraph-small{

    font-size: .8rem;
}
.contact {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.contact .left, .contact .right {
    width: 55%;
}
.contact .left {
    background: url(../img/Foto-mama_hija.jpg);
    min-height: 320px;
    background-position: center;
    background-size: cover;
    max-width: 45%;
}
.contact .right {
    width: 100%;
    max-width: calc( 1140px / 2);
    padding: 100px;
    max-width: 50%;
}
.contact-text {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 2.6px;
}
.content-contact { text-align: center; }
.content-contact img {
    width: 100%;
    max-width: 360px;
}
.contact-text { font-size: 22px; margin: 10px 0 75px; }
.blue { color: #0095aa; }
.contact .phone { font-size: 2rem; }
.contact .phone {
    font-size: 1.7rem;
    font-family: 'GothamBook';
    font-weight: bolder!important;
}
.contact .sub-title {
    margin-top: 40px;
    font-size: 18px;
}
footer { background: #0095A9; padding: 15px;}
footer p {
    margin: 0!important;
    font-size: .9rem;
    font-family: 'GothamLight';
    font-weight: lighter;
    line-height: 40px;
    letter-spacing: 2px;
}
#main_form h2.minionPro {
    letter-spacing: 5px;
    margin-bottom: 24px;
}
#main_form .social-media{
    padding-top: 7%;
    padding-left: .4%;
}
#main_form .social-media p{
    padding-top: 2%;
    font-size: .95rem;
}
.paddingTop{
    padding-top: 100px;
}
@media screen and (max-width: 1366px){
    .application-request .left {
        width: calc(1140px * 0.6)!important;
    }
}
@media screen and (max-width: 768px){
    .application-request .mc-field-group input {
        width: 75%;
        /* margin-left: 20px; */
        box-shadow: 1px 1px 10px #00000047;
        height: 22px;
        border: .1px solid gray;
    }
    .contact .right { padding: 50px; }
    .application-request .left {
       /*  width: 75%!important;
        max-width: calc( 1140px * 0.6); */
        padding: 4rem 15px !important;
        margin: 0 auto;
    }
    .tour-virtual-amenities p{
        padding-top: 30px !important;
        font-size: 16px !important;
        letter-spacing: 3px;
    }
    #carouselExampleControls{
        display: none;
    }
    #carouselExampleControls-2{
        display: none;
    }

    /* Residents */
    .right-residents{
        order: 1;
    }
        .left-residents{
        order: 2;
    }

}
@media screen and (min-width: 768px){
   #carouselExampleIndicators{
        display: none;
   }
   #carouselExampleIndicators-2{
    display: none;
    }
}
@media screen and (max-width: 480px){
    .welcome-title {
        font-size: 2rem;
    }
    .content-header img {
        max-width: 260px;
        filter: drop-shadow(0px 0px 6px black);
    }
    .header-text { text-shadow: 0 0 10px black; }
    .application-request {
        flex-direction: column;
    }
    .application-request .left, .application-request .right {
        width: 100%!important;
    }
    .title3 {
        color: #58585a;
        font-family: MinionPro;
        font-size: 1.6rem;
        width: fit-content;
        margin: 0 auto;
        position: relative;
        letter-spacing: 9px;
        text-transform: uppercase;
    }
    .flex-list { flex-direction: column; }
    .list-hor li { display: block!important; }
    .right.bg-image { min-height: 320px; }
    .departments .welcome-title { letter-spacing: 4px; }
    .sub-title.white {
        font-size: 1.5rem;
        letter-spacing: 2px;
    }
    .gallery { display: flow-root; }
    .gallery img {
        width: calc( 50% - 10px);
        float: left;
        padding: 0;
        margin: 5px;
    }
    .amenities .flex-list {
        flex-direction: column;
        padding: 0 20px;
        margin-bottom: 30px;
    }
    .amenities .flex-list ul { margin: 0!important; }
    .contact { flex-direction: column; }
    .contact .left, .contact .right { width: 100%; max-width: 100%; }
    .contact .right { padding: 40px 15px;}
    footer { padding: 30px 0; }
    /*.application-request #main_form  label, .application-request .container-label { font-family: minionPro!important; }*/
   /*  iframe {
        width: 100%;
        height: 400px;
    } */

    /* Departments  */
    .departments-title{
        letter-spacing: 8px;
        font-size: 1.6rem;
        margin-bottom: 50px;
    }
    .tour-virtual img {
        width: calc( 50% - 10px);
        float: left;
        padding: 0;
        margin: 5px;
    }
    .tour-virtual2 img {
        width: calc( 50% - 10px);
        float: left;
        padding: 0;
        margin: 5px;
    }

    /* Fin */
    /* Amenities  */

    /* Fin */

}

@media screen and (max-width: 1297px) {
    .gallery iframe{
        width: 90%;
        height: 65vw;
    }
    .welcome iframe{
        width: 90%;
        height: 65vw;
    }
    .tour-virtual iframe{
        width: 90%;
        height: 65vh;
    }
    .tour-virtual2 iframe{
        width: 90%;
        height: 65vh;
    }
    .gallery{
        padding: 50px 15px !important;
    }
    .floors{
        padding: 50px 15px !important;
    }
    .amenities{
        padding-top: 50px !important;
    }
    .amenities-left{
        display: none;
    }
    .amenities-center{
        width: 100%;
        padding:0px 2% !important;
        padding-top: 80px;

    }
    .amenities-right{
        display: none;
    }
    .amenities-small{
        font-size: 1.2rem !important;
        padding: 0px 5%;
        padding-top: 5%;
        font-weight: 600;
        line-height: 1.2;
        letter-spacing: 1.3px;
        font-family: 'GothamLight';
        margin-bottom: 30px !important;
    }
    .amenities .flex-list { font-size: 1.2rem;}
    .amenities li, .amenities p { font-size: 1.1rem;}
    /* Departaments */
    .gallery-images{
        width: 100%;
        padding: 0px 15vw;
    }
    .tour-virtual{
        padding: 50px 15px !important;
    }
    .tour-virtual2{
        padding: 50px 15px !important;
    }
    /* end */

    /* Amenities */
    .tour-virtual-amenities{
        padding: 50px 15px 25px 15px !important;
    }
    .image-mobile{
        margin-bottom: 30px;
    }


}

@media screen and (min-width: 1297px) {
    .image-mobile{
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .nav-item ul{
        display: none;
    }
    #mainMenu .navbar-nav .nav-item:after {
        content: none;
        position: absolute;
        top: 0;
        right: -2px;
        color: #CACCCE;
        padding: 10px 0;
        line-height: 1;
    }
    .three-elements .location {

        border: 0px;
        background-color: #81cad3;
    }
    .three-elements .department {
        border: 0px;
        background-color: #cbc2bb;
    }
    .container-ubication{
        display: flex;
    }
   .map{
    order: 2;
   }
   #ubication-title{
    order: 1;
   }
   .ubication{
       padding: 50px 15px !important;
   }
   .more-left{
    padding-top: 0px;
    padding-bottom: 10px;
    order: 2;
    }
    .more-center{
        margin-bottom: 20px;
        order: 1;
    }
    .more-right{
        padding-top: 0px;
        order: 3;
    }
    .paragraph-small{

        padding: 0px 50px !important;
    }
    .right-info{
        padding: 0px 5vw;
        padding-bottom: 30px;
        order: 1;
    }
    .left-info{
        order: 2;
        padding-left: 3vw;
        padding-right: 3vw;
    }
    .right-info p{
        padding: 0px !important;
    }
     /* Departamentos */
     .right-info{
        margin-left: 0px !important;
    }
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 45%;
  width: 45%;
  background-size: 100%, 100%;
  /*border-radius: 50%;
  border: 1px solid black;
  background-image: none;
  */
}

/* .carousel-control-next-icon:after
{
  content: '>';
  font-size: 55px;
  color: red;
}

.carousel-control-prev-icon:after {
  content: '<';#0095A9
  font-size: 55px;
  color: red;
} */

/* Bootstrap */
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%230095A9' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%230095A9' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
.list-amenities{
    font-family: 'GothamLight';
}
@media(min-width:1920px){
    .amenitiesVirtual{
        height: 65vh;
    }
    .btnAmenities{
        padding: 44px;
    }
    .amenitiesVirtual iframe{
        height: 630px !important;
    }
    .flexJustify{
        height: 65vh;
    }
    .float{
        width:60px;
        height:60px;
        bottom:40px;
        right:40px;
    }
    .list-amenities{
        padding-left: 10.4vw;
        padding-top: 3rem !important;
        text-align: left;
    }
    .noMargin{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
@media(min-width:1025px) and (max-width:1919px){
    .amenitiesVirtual{
        height: 76vh;
    }
    .btnAmenities{
        padding: 23px;
    }
    .amenitiesVirtual iframe{
        height: 426px !important;
    }
    .flexJustify{
        height: 65vh;
    }
    .float{
        width:60px;
        height:60px;
        bottom:40px;
        right:40px;
    }
    .list-amenities{
        padding-left: 14.6vw;
        padding-top: 3rem !important;
        text-align: left;
    }
    .noMargin{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
@media(min-width:768px) and (max-width:1024px){
    .amenitiesVirtual{
        height: 30vh;
        width: 100%;
    }
    .btnAmenities{
        padding: 10px;
    }
    .amenitiesVirtual iframe{
        height: 230px !important;
    }
    .amenitiesVirtual p{
        padding-top: 0 !important;
    }
    .flexJustify{
        height: 30vh;
    }
    .float{
        width:60px;
        height:60px;
        bottom:20px;
        right:20px;
    }
    .list-amenities{
        padding-left: 20vw;
        padding-top: 3rem !important;
        text-align: left;
    }
    .noMargin{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
@media(max-width:767px){
    .amenitiesVirtual{
        height: auto;
        width: 100%;
    }
    .btnAmenities{
        padding: 20px;
    }
    .amenitiesVirtual iframe{
        height: 630px !important;
    }
    .amenitiesVirtual p{
        padding-top: 0 !important;
    }
    .flexJustify{
        height: auto;
    }
    .menuVirtual{
        padding-bottom: 3vh;
    }
    .float{
        width:60px;
        height:60px;
        bottom:20px;
        right:20px;
    }
    #carouselExampleIndicatorsHeader{
        position: relative;
        height: auto;
        width: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        /* z-index: -99;
        height: 100vh;
        width: 100%; */
    }
    #carouselExampleIndicatorsHeader .carousel-inner .carousel-item{
        height: 1100px;
    }
    #carouselExampleIndicatorsHeader .carousel-inner .carousel-item .info{
        left: 4%;
    }
    .paddingTop{
        padding-top: 0px;
    }
    .list-amenities{
        padding-top: 3rem !important;
        text-align: left;
    }
    #carouselExampleIndicatorsHeader .carousel-inner .carousel-item{
        background-attachment: inherit !important;
    }
    .noMargin{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
.float{
	position:fixed;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
    transition: ease 0.25s;
}
.float:hover{
    color: #fff;
    transform: scale(1.1);
}
.my-float{
	margin-top:16px;
}

